<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_0_2_1-t28.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Bastillan</w>
  <c>(</c>
  <w>franska</w>
  <c>:</c>
  <w><hi>La</hi></w>
  <w><hi>Bastille</hi></w>
  <c>)</c>
  <w>er</w>
  <w>sögufrægt</w>
  <w>virki</w>
  <w>í</w>
  <w>París</w>
  <c>,</c>
  <w>sem</w>
  <w>reist</w>
  <w>var</w>
  <w>1357</w>
  <w>og</w>
  <w>var</w>
  <w>þá</w>
  <w>nefnd</w>
  <w><hi>Bastille</hi></w>
  <w><hi>Saint-Antoiene</hi></w>
  <c>.</c>
</s>
<s n="2">
  <w>Bastillan</w>
  <w>var</w>
  <w>notuð</w>
  <w>sem</w>
  <w>fangelsi</w>
  <w>frá</w>
  <w>1417</w>
  <w>og</w>
  <w>varð</w>
  <w>smám</w>
  <w>saman</w>
  <w>tákn</w>
  <w>kúgunar</w>
  <w>og</w>
  <w>einveldis</w>
  <c>.</c>
</s>
<s n="3">
  <w>Bastillan</w>
  <w>var</w>
  <w>oft</w>
  <w>kölluð</w>
  <w><hi>fangakastalinn</hi></w>
  <w>og</w>
  <w>hún</w>
  <w>var</w>
  <w>seinna</w>
  <w>einnig</w>
  <w>notuð</w>
  <w>sem</w>
  <w><hi>vopnabúr</hi></w>
  <w>en</w>
  <w>var</w>
  <w>rifin</w>
  <w>í</w>
  <w>frönsku</w>
  <w>byltingunni</w>
  <c>.</c>
</s>
<s n="4">
  <w>Bastillan</w>
  <w>var</w>
  <w>byggð</w>
  <w>sem</w>
  <w>virki</w>
  <w>í</w>
  <w>París</w>
  <w>í</w>
  <w>Hundrað</w>
  <w>ára</w>
  <w>stríðinu</w>
  <w>milli</w>
  <w>Englands</w>
  <w>og</w>
  <w>Frakklands</w>
  <c>.</c>
</s>
<s n="5">
  <w>Vinnan</w>
  <w>við</w>
  <w>virkið</w>
  <w>hófst</w>
  <w>árið 1357</w>
  <w>og</w>
  <w>stóð</w>
  <w>fram</w>
  <w>yfir</w>
  <w>1370</w>
  <c>.</c>
</s>
<s n="6">
  <w>Virkið</w>
  <w>hafði</w>
  <w>átta</w>
  <w>turna</w>
  <w>og</w>
  <w>varði</w>
  <w>borgarhliðið</w>
  <w>Porte</w>
  <w>Saint-Antoine</w>
  <w>í</w>
  <w>austurhluta</w>
  <w>Parísarborgar</w>
  <c>.</c>
</s>
<s n="7">
  <w>Virkið</w>
  <w>var</w>
  <w>gert</w>
  <w>að</w>
  <w>ríkisfangelsi</w>
  <w>árið 1417</w>
  <c>.</c>
</s>
<s n="8">
  <w>Loðvík</w>
  <w>14.</w>
  <w>notaði</w>
  <w>fangakastalann</w>
  <w>fyrst</w>
  <w>og</w>
  <w>fremst</w>
  <w>fyrir</w>
  <w>menn</w>
  <w>úr</w>
  <w>hástéttum</w>
  <w>sem</w>
  <w>höfðu</w>
  <w>verið</w>
  <w>andstæðingar</w>
  <w>hans</w>
  <w>eða</w>
  <w>vakið</w>
  <w>gremju</w>
  <w>hans</w>
  <c>.</c>
</s>
<s n="9">
  <w>Frá</w>
  <w>1659</w>
  <w>til</w>
  <w>1789</w>
  <w>var</w>
  <w>Bastillan</w>
  <w>aðallega</w>
  <w>notuð</w>
  <w>sem</w>
  <w>ríkisfangelsi</w>
  <w>þar</w>
  <w>sem</w>
  <w>samtals</w>
  <w>5.279</w>
  <w>fangar</w>
  <w>sátu</w>
  <w>inni</w>
  <c>.</c>
</s>
<s n="10">
  <w>Í</w>
  <w>valdatíð</w>
  <w>Loðvíks</w>
  <w>15.</w>
  <w>og</w>
  <w>Loðvíks</w>
  <w>16.</w>
  <w>var</w>
  <w>fangelsinu</w>
  <w>breytt</w>
  <w>þannig</w>
  <w>að</w>
  <w>ekki</w>
  <w>aðeins</w>
  <w>fangar</w>
  <w>af</w>
  <w>efri</w>
  <w>stéttum</w>
  <w>sátu</w>
  <w>þar</w>
  <c>,</c>
  <w>heldur</w>
  <w>fleiri</w>
  <w>fangar</w>
  <w>með</w>
  <w>ýmsan</w>
  <w>bakgrunn</w>
  <c>.</c>
</s>
<s n="11">
  <w>Þó</w>
  <w>svo</w>
  <w>að</w>
  <w>fangarnir</w>
  <w>væru</w>
  <w>í</w>
  <w>tiltölulega</w>
  <w>góðu</w>
  <w>ástandi</w>
  <revision id="1">
    <original><w>fór</w></original>
    <corrected><w>færðist</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>gagnrýni</w>
  <w>á</w>
  <w>fangakastalann</w>
  <c>,</c>
  <w>Bastilluna</w>
  <c>,</c>
  <w>í</w>
  <w>vöxt</w>
  <w>á</w>
  <w>18.</w>
  <w>öld</w>
  <c>.</c>
</s>
<s n="12">
  <w>Endurbætur</w>
  <w>á</w>
  <w>kastalanum</w>
  <w>hófust</w>
  <w>þá</w>
  <w>og</w>
  <w>föngum</w>
  <w>fækkaði</w>
  <w>töluvert</w>
  <c>.</c>
</s>
<s n="13">
  <w>Árið 1789</w>
  <w>hafði</w>
  <revision id="1b">
    <original><w>pólítísk</w></original>
    <corrected><w>pólitísk</w></corrected>
      <errors>
        <error xtype="extra-accent" idx="1b-1" eid="0" />
        <error xtype="nonword" idx="1b-1" eid="0" />
      </errors>
  </revision>
  <w>spenna</w>
  <w>aukist</w>
  <w>mjög</w>
  <w>í</w>
  <w>Frakklandi</w>
  <w>og</w>
  <w>14. júlí</w>
  <w>varð</w>
  <w>bylting</w>
  <w>þar</w>
  <w>sem</w>
  <revision id="1c">
    <original><w>fjölda</w></original>
    <corrected><w>fjöldi</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0" />
        <error xtype="case-verb" eid="0" />
      </errors>
  </revision>
  <w>manna</w>
  <w>tókst</w>
  <w>að</w>
  <w>brjótast</w>
  <w>inn</w>
  <w>í</w>
  <w>Bastilluna</w>
  <w>og</w>
  <w>komast</w>
  <w>yfir</w>
  <w>dýrmæta</w>
  <w>byssupúðrið</w>
  <w>sem</w>
  <w>var</w>
  <w>geymt</w>
  <w>þar</w>
  <c>.</c>
</s>
<s n="14">
  <w>Þann</w>
  <w>14. júlí árið 1789</w>
  <w>þrömmuðu</w>
  <w>Parísarbúar</w>
  <w>um</w>
  <w>götur</w>
  <w>með</w>
  <w>hrópum</w>
  <w>og</w>
  <w>háreysti</w>
  <c>.</c>
</s>
<s n="15">
  <w>Þetta</w>
  <w>voru</w>
  <w>smákaupmenn</w>
  <c>,</c>
  <w>handiðnaðarmenn</w>
  <c>,</c>
  <w>verkamenn</w>
  <w>og</w>
  <w>atvinnuleysingjar</w>
  <w>í</w>
  <w>leit</w>
  <w>að</w>
  <w>vopnum</w>
  <w>á</w>
  <w>leið</w>
  <w>til</w>
  <w>Bastillunar</w>
  <c>.</c>
</s>
<s n="16">
  <w>Almúginn</w>
  <w>var</w>
  <w>þrúgaður</w>
  <w>af</w>
  <w>verðbólgu</w>
  <w>og</w>
  <w>atvinnuleysi</w>
  <w>og</w>
  <w>knúði</w>
  <w>það</w>
  <w>fólk</w>
  <w>til</w>
  <w>aðgerða</w>
  <c>.</c>
</s>
<s n="17">
  <w>Margir</w>
  <w>höfðu</w>
  <w>setið</w>
  <w>inni</w>
  <w>í</w>
  <w>fangelsi</w>
  <w>Bastillunnar</w>
  <w>fyrir</w>
  <w>það</w>
  <w>eitt</w>
  <w>að</w>
  <w>sætta</w>
  <w>sig</w>
  <w>ekki</w>
  <w>við</w>
  <w>einveldisstjórn</w>
  <w>Frakkakonungs</w>
  <c>.</c>
</s>
<s n="18">
  <w>Bastillan</w>
  <w>var</w>
  <w>tákn</w>
  <w>um</w>
  <w>algjöra</w>
  <w>harðstjórn</w>
  <c>,</c>
  <w>kúgun</w>
  <w>og</w>
  <w>einveldi</w>
  <w>konungs</w>
  <c>,</c>
  <w>Loðvíks</w>
  <w>16</w>
  <c>.</c>
</s>
<s n="19">
  <w>Fólkið</w>
  <w>braust</w>
  <w>inn</w>
  <w>fyrir</w>
  <w>varnarveggina</w>
  <c>,</c>
  <w>barðist</w>
  <w>í</w>
  <w>marga</w>
  <w>klukkutíma</w>
  <w>þar</w>
  <w>til</w>
  <w>fangelsisstjórnin</w>
  <w>gafst</w>
  <w>upp</w>
  <w>og</w>
  <w>streymdi</w>
  <w>svo</w>
  <w>inn</w>
  <w>í</w>
  <w>Bastilluna</w>
  <c>.</c>
</s>
<s n="20">
  <w>Með</w>
  <w>þessari</w>
  <w>árás</w>
  <w>var</w>
  <w>stjórnarbyltingin</w>
  <w>mikla</w>
  <w>hafin</w>
  <c>.</c>
</s>
<s n="21">
  <w>Konungur</w>
  <w>var</w>
  <w>neyddur</w>
  <w>til</w>
  <w>að</w>
  <w>láta</w>
  <w>af</w>
  <w>áformum</w>
  <w>sínum</w>
  <w>um</w>
  <w>að</w>
  <w>beita</w>
  <w>hervaldi</w>
  <w>og</w>
  <w>varð</w>
  <w>hann</w>
  <w>að</w>
  <w>fallast</w>
  <w>á</w>
  <w>að</w>
  <w>sett</w>
  <w>yrði</w>
  <w>ný</w>
  <w>borgarstjórn</w>
  <w>í</w>
  <w>París</w>
  <c>.</c>
</s>
<s n="22">
  <w>Frá</w>
  <w>1880</w>
  <w>hefur</w>
  <w>14. júlí</w>
  <w>verið</w>
  <w>haldinn</w>
  <w>hátíðlegur</w>
  <w>sem</w>
  <w>þjóðhátíðardagur</w>
  <w>Frakka</w>
  <c>(</c>
  <w>Bastilludagurinn</w>
  <c>)</c>
  <w>vegna</w>
  <w>þess</w>
  <w>að</w>
  <w>mörgum</w>
  <w>fannst</w>
  <w>sigur</w>
  <w>Parísarbúa</w>
  <w>á</w>
  <w>Bastillunni</w>
  <w>vera</w>
  <w>tákn</w>
  <w>fyrir</w>
  <w>sigur</w>
  <w>fólksins</w>
  <w>á</w>
  <w>einveldinu</w>
  <w>og</w>
  <w>harðstjórninni</w>
  <c>.</c>
</s>
<s n="23">
  <w>Á</w>
  <w>árunum</w>
  <w>1789</w>
  <c>-</c>
  <w>1790</w>
  <w>var</w>
  <w>kastalinn</w>
  <w>rifinn</w>
  <w>til</w>
  <w>grunna</w>
  <w>og</w>
  <w>í</w>
  <w>stað</w>
  <w>hans</w>
  <w>var</w>
  <w>gert</w>
  <w>torg</w>
  <w>sem</w>
  <w>kallast</w>
  <w>Bastillutorg</w>
  <w>eða</w>
  <w>Place</w>
  <w>de</w>
  <w>la</w>
  <w>Bastille</w>
  <c>.</c>
</s>
<s n="24">
  <w>Torgið</w>
  <w>varð</w>
  <w>seinna</w>
  <w>vettvangur</w>
  <w>margra</w>
  <w>hinna</w>
  <w>stjórnmálalegu</w>
  <w>byltingahátíða</w>
  <c>.</c>
</s>
<s n="25">
  <w>Árið 1989</w>
  <w>þegar</w>
  <w>200</w>
  <w>ár</w>
  <w>voru</w>
  <w>liðin</w>
  <w>frá</w>
  <w>falli</w>
  <revision id="2">
    <original><w>fangakastallans</w></original>
    <corrected><w>fangakastalans</w></corrected>
      <errors>
        <error xtype="extra-letter" idx="2-1" eid="0" />
        <error xtype="nonword" idx="2-1" eid="0" />
      </errors>
  </revision>
  <w>var</w>
  <w>þar</w>
  <w>byggt</w>
  <w>óperuhús</w>
  <w>sem</w>
  <w>ber</w>
  <w>nafnið</w>
  <w>Opéra</w>
  <w>Bastille</w>
  <c>.</c>
</s>
<s n="26">
  <w>Svæðið</w>
  <w>í</w>
  <w>kring</w>
  <w>hefur</w>
  <w>verið</w>
  <w>endurhannað</w>
  <w>að</w>
  <w>miklu</w>
  <w>leyti</w>
  <c>,</c>
  <w>þar</w>
  <w>hefur</w>
  <w>verið</w>
  <w>gerð</w>
  <w>smábátahöfn</w>
  <c>.</c>
</s>
<s n="27">
  <w>Á</w>
  <w>miðju</w>
  <w>torginu</w>
  <w>stendur</w>
  <w>minnismerkið</w>
  <w>Júlísúlan</w>
  <revision id="3">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>var</w>
  <w>reist</w>
  <w>1833</w>
  <w>og</w>
  <w>er</w>
  <w>tákn</w>
  <w>fyrir</w>
  <w>byltinguna</w>
  <w>í</w>
  <w>júlí 1830</w>
  <w>þegar</w>
  <w>Karl</w>
  <w>10</w>
  <c>.</c>
</s>
<s n="28">
  <w>Frakkakonungur</w>
  <w>var</w>
  <w>hrakinn</w>
  <w>frá</w>
  <w>völdum</w>
  <w>og</w>
  <w>Loðvík</w>
  <w>Filippus</w>
  <w>tók</w>
  <w>við</w>
  <c>.</c>
</s>
<s n="29">
  <w>Nöfn</w>
  <w>þeirra</w>
  <w>Parísarbúa</w>
  <w>sem</w>
  <w>féllu</w>
  <w>í</w>
  <w>júlíbyltingunni</w>
  <w>eru</w>
  <w>grafin</w>
  <w>með</w>
  <w>gulli</w>
  <w>í</w>
  <w>turninn</w>
  <c>.</c>
</s>
<s n="30">
  <w>Efst</w>
  <w>á</w>
  <w>turninum</w>
  <w>stendur</w>
  <w>engill</w>
  <w>sem</w>
  <w>er</w>
  <w>tákn</w>
  <w>fyrir</w>
  <w>frelsi</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
